<div class="itsm-work-container">
  <div class="itsm-actions-container uk-flex-inline uk-flex-wrap" style="justify-content: space-between;">
    <button class="itsm-button-action itsm-refresh-button uk-button uk-icon" uk-icon="icon: refresh; ratio: 1.5"></button>
    <div class="uk-inline" style="max-width: 25%;">
      <a id="itsm-search-icon" class="uk-form-icon uk-form-icon-flip" href="#" uk-icon="icon: search"></a>
      <input id="itsm-search-input" class="uk-input" type="text" placeholder="Поиск" />
    </div>
  </div>
  <div class="itsm-table-container"></div>
</div>
